@charset "utf-8";
/*----------------------------------------------------
*
* top sp
*
----------------------------------------------------*/

/*お知らせ
----------------------------------------------------*/
.l-section-info {
  background: #FFF8FA;
}

.l-section-info .ttl {
  margin-bottom: 8px;
  font-weight: bold;
  font-size: 1.4rem;
  color: #CC0033;
}
.l-section-info .l-section-inner {
  padding: 12px 16px;
  font-size: 1.4rem;
}

.l-section-info li + li {
  margin-top: 4px;
}

.l-section-info a {
  text-decoration: underline;
}
/*地図から探す
----------------------------------------------------*/
.l-top-map {
  width: 100%;
  background: #293360;
}

.top-map-group {
  width: 100%;
  height: 230px;
  position: relative;
}

.top-map-wrap {
  width: 100%;
  height: 230px;
  background: rgba(21, 30, 70, 0.8) url(./../img/map_bg_sp@2x.png) center center / auto
    100% no-repeat;
}
/*320px端末の時画像の大きさを変更*/
@media screen and (max-width: 320px) {
  .top-map-wrap {
    background-size: 103% auto;
  }
}

.ttl-select-map__sp {
  width: 100%;
  position: absolute;
  top: 32px;
  left: 0;
  font-size: 1.6rem;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}

/*スケール*/
#slctr2div {
  display: none;
}

/*都道府県からエリアを選択ボタン*/
.l-top-map .btn_pref__sp_flex {
  width: 280px;
  position: absolute;
  bottom: 46px;
  left: 50%;
  transform: translateX(-50%);
}

/*現在地近くのスポットボタン*/
.l-top-map .btn_current-near__sp_flex {
  width: 280px;
  position: absolute;
  top: 82px;
  left: 50%;
  transform: translateX(-50%);
}

.l-top-map .btn_current-near__sp_flex span {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
}

.l-top-map .btn_current-near__sp_flex span::before {
  content: '';
  width: 20px;
  height: 20px;
  margin-right: 10px;
  display: inline-block;
  background: url(./../img/icon_current.svg) left center/20px auto no-repeat;
}

/*sp検索タブ
----------------------------------------------------*/
/*タブボタン*/

.l-top-search .tab-btn-group__sp {
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  position: relative;
  background: #293360;
}

.l-top-search .tab-btn-group__sp::before,
.l-top-search .tab-btn-group__sp::after {
  content: '';
  width: 16px;
  height: 1px;
  background: #DDDDDD;
  position: absolute;
  left: 0;
  bottom: 0;
}

.l-top-search .tab-btn-group__sp::after {
  right: 0;
  left: auto;
}

.l-top-search .tab-btn-group__sp li {
  width: calc((100% - 32px) / 3);
  height: 90px;
  border: 1px solid #DDDDDD;
  border-radius: 5px 5px 0 0;
  background: #F5F5F5;
  overflow: hidden;
}

.l-top-search .tab-btn-group__sp li.is-selected {
  border-bottom: transparent solid 1px;
  background: #FFFFFF;
}

.l-top-search .tab-btn-group__sp li:nth-child(2) {
  border-left: none;
  border-right: none;
}

.l-top-search .tab-btn button {
  width: 100%;
  height: 100%;
  border: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-flow: column nowrap;
  cursor: pointer;
}

.l-top-search .tab-btn button:hover {
  outline: none;
}

.l-top-search .tab-btn .icon-img {
  width: 100%;
  height: 46px;
  background: url(./../img/icon_area.svg) center top 12px / 32px auto no-repeat;
  flex-grow: 0;
  flex-shrink: 0;
}

.l-top-search .btn-spot .icon-img {
  background-image: url(./../img/icon_area.svg);
}

.l-top-search .btn-spot.is-selected .icon-img {
  background-image: url(./../img/icon_area_active.svg);
}

.l-top-search .btn-station .icon-img {
  background-image: url(./../img/icon_train.svg);
}

.l-top-search .btn-station.is-selected .icon-img {
  background-image: url(./../img/icon_train_active.svg);
}

.l-top-search .btn-business .icon-img {
  background-image: url(./../img/icon_business.svg);
}

.l-top-search .btn-business.is-selected .icon-img {
  background-image: url(./../img/icon_business_active.svg);
}

.l-top-search .tab-btn-group__sp .tab-text {
  width: 100%;
  height: 44px;
  padding: 8px 0 10px;
  flex-grow: 0;
  flex-shrink: 0;
  font-size: 1.2rem;
  text-align: center;
  font-weight: bold;
}
/*タブのコンテンツ部分*/
.l-top-search .search-content {
  display: none;
  width: 100%;
  padding: 24px 16px;
  border-bottom: 1px solid #DDDDDD;
}

.l-top-search .search-content.is-selected {
  display: block;
}

.btn_search_short span.is__pc {
  display: none;
}

.btn_search_short span.is__sp {
  display: flex;
}

/*業種検索sp*/
.l-top-search .search-business-group {
  margin-bottom: 16px;
  border: 1px solid #DDDDDD;
  border-radius: 5px;
  overflow: hidden;
}

.l-top-search .ttl-search-business {
  width: 100%;
  height: 47px;
  background: #f5f5f5;
  border-bottom: 1px solid #DDDDDD;
  position: relative;
}

.l-top-search .ttl-search-business a {
  width: 100%;
  height: 100%;
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-flow: row nowrap;
  padding: 0 36px 0 16px;
  border: none;
}

.l-top-search .ttl-search-business::after {
  content: '';
  display: block;
  width: 8px;
  height: 13px;
  background: url(./../img/icon_arrow_999.svg) center center / 100% auto no-repeat;
  transform: rotate(90deg);
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -4px;
  transition: 0.2s transform 0s ease-in;
}

.l-top-search .search-business-content.is-selected .ttl-search-business::after {
  transform: rotate(270deg);
  transition: 0.2s transform 0s ease-in;
}

.l-top-search .search-business-list {
  width: 100%;
  font-size: 0;
  display: none;
  overflow: hidden;
}

.l-top-search .search-business-list li {
  width: 50%;
  height: 47px;
  border-bottom: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  font-size: 1.2rem;
  display: inline-block;
  vertical-align: top;
  /* align-items: center;
  justify-content: center;
  flex-flow: row nowrap; */
}

.l-top-search .search-business-list li:nth-of-type(2n) {
  border-right: none;
}

/*最後のsectionの線の状態
閉じてる時線が重ならないようにする*/
.l-top-search .search-business-group div:last-of-type .ttl-search-business {
  border-bottom: none;
}

.l-top-search .search-business-content:last-child li:first-of-type,
.l-top-search .search-business-content:last-child li:nth-of-type(2) {
  border-top: 1px solid #DDDDDD;
}

.l-top-search .search-business-content:last-child li:last-of-type,
.l-top-search .search-business-content:last-child li:nth-last-of-type(2) {
  border-bottom: none;
}
/*ラジオボタンまわり*/

.search-business-list label {
  padding: 0 16px;
}

.object-radiobtn {
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 8px;
  background: #FFFFFF;
  border: 1px solid #999999;
  border-radius: 50%;
  flex-grow: 0;
  flex-shrink: 0;
  position: relative;
}

.search-business-list input[type='radio'] {
  display: none;
}

.search-business-list input[type='radio']:checked + .object-radiobtn::after {
  content: '';
  width: 8px;
  height: 8px;
  display: block;
  background: #DE002C;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/**/
.l-top-search .btn_search {
  max-width: none;
  margin-top: 16px;
}

/*乗り物 sp
----------------------------------------------------*/
.search-content-traffic {
  padding-bottom: 1.6rem;
}
.ttl-search_traffic {
  padding: 0 1rem 1.4rem;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
}
.select-traffic-group {
  padding: 0;
}
.select-traffic-group > ul {
  width: 100%;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row wrap;
  overflow: hidden;
  border: 1px solid #DDDDDD;
}

.select-traffic-group > ul > li {
  width: 50%;
}

.select-traffic-group > ul > li:nth-child(2) ~ li {
  border-top: 1px solid #DDDDDD;
}

.select-traffic-group > ul > li:nth-child(even) {
  border-left: 1px solid #DDDDDD;
}

.select-traffic {
  width: 100%;
  height: 50px;
  padding: 0 1.6rem;
  border: none;
  cursor: pointer;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
}

.select-traffic .wrap {
  width: 114px;
  height: 100%;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-flow: row nowrap;
}

.select-traffic .traffic-icon {
  width: 40px;
  height: 30px;
  flex-grow: 0;
  flex-shrink: 0;
}

.select-traffic-shinkansen .traffic-icon {
  background: url(./../img/icon_select_shinkansen.svg) no-repeat center center / 100% auto;
}

.attr-traffic-shinkansen .select-traffic-shinkansen .traffic-icon {
  background-image: url(./../img/icon_select_shinkansen_active.svg);
}

.attr-traffic-shinkansen .select-traffic-shinkansen .traffic-name {
  color: #CC0033;
  font-weight: bold;
}

.select-traffic-train .traffic-icon {
  background: url(./../img/icon_select_train.svg) no-repeat center center / 100% auto;
}

.attr-traffic-train .select-traffic-train .traffic-icon {
  background-image: url(./../img/icon_select_train_active.svg);
}

.attr-traffic-train .select-traffic-train .traffic-name {
  color: #CC0033;
  font-weight: bold;
}

.select-traffic-ferry .traffic-icon {
  background: url(./../img/icon_select_ferry.svg) no-repeat center center / 100% auto;
}

.attr-traffic-ferry .select-traffic-ferry .traffic-icon {
  background-image: url(./../img/icon_select_ferry_active.svg);
}

.attr-traffic-ferry .select-traffic-ferry .traffic-name {
  color: #CC0033;
  font-weight: bold;
}

.select-traffic-bus .traffic-icon {
  background: url(./../img/icon_select_bus.svg) no-repeat center center / 100% auto;
}

.attr-traffic-bus .select-traffic-bus .traffic-icon {
  background-image: url(./../img/icon_select_bus_active.svg);
}

.attr-traffic-bus .select-traffic-bus .traffic-name {
  color: #CC0033;
  font-weight: bold;
}

.select-traffic .traffic-name {
  margin-left: 1.8rem;
  font-size: 1.4rem;
}

.attr-traffic .result-list-item a {
  padding-right: 1.6rem;
}

/*noticeやwifiマーク sp
----------------------------------------------------*/
.l-top-notice {
  width: 100%;
  background: #F5F5F5;
}

.l-top-notice-inner {
  width: 100%;
  padding: 24px 16px;
}

.spot-btn-group {
  width: 100%;
  margin: 0 auto 1.6rem;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
}

.spot-btn-group .btn-triangle_light {
  width: 50%;
  border: none;
  border-radius: 3px;
}

.spot-btn-group .btn-triangle_light:first-child {
  border-right: 1px solid #DDDDDD;
  border-radius: 3px 0 0 3px;
}

.spot-btn-group .btn-triangle_light:last-child {
  border-radius: 0 3px 3px 0;
}

.use-facility-wrap {
  width: 100%;
  padding: 30px 20px;
  margin-top: 0;
}

.wifi-mark-wrap {
  max-width: none;
  margin-top: 20px;
}
.ttl-notice-inner {
  margin-bottom: 16px;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
}

/*代表的な施設*/
.ttl-use-facility {
  width: 100%;
  position: relative;
  background: #DDDDDD;
  border-radius: 3px;
  overflow: hidden;
}

.use-facility-wrap.is-selected .ttl-use-facility {
  border-radius: 3px 3px 0 0;
}
.ttl-use-facility button {
  width: 100%;
  height: 100%;
  padding: 1.3rem 4.8rem;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  border: none;
}
.ttl-use-facility.is__sp button {
  cursor: pointer;
}
.ttl-use-facility.is__sp button::after {
  content: '';
  display: block;
  width: 8px;
  height: 13px;
  background: url(./../img/icon_arrow_999.svg) center center / 100% auto no-repeat;
  transform: rotate(90deg);
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -4px;
  transition: 0.2s transform 0s ease-in;
}
.use-facility-wrap {
  padding: 0;
  background: #FFFFFF;
}
.use-facility-list {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  padding-top: 1.6rem;
  border: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-flow: row wrap;
}

.use-facility-inner {
  width: 100%;
  display: none;
  padding: 0 1rem;
  overflow: hidden;
  border: 1px solid #DDDDDD;
  border-width: 0 1px 1px 1px;
  border-radius: 0 0 3px 3px;
}

.use-facility-wrap.is-selected .ttl-use-facility::after {
  transform: rotate(270deg);
  transition: 0.2s transform 0s ease-in;
}

.use-facility-list li {
  width: calc(50% - 4px);
  margin-bottom: 8px;
  padding: 0;
  border: none;
  border: 1px solid #DDDDDD;
}

.use-facility-list li:nth-child(2n) {
  margin-left: 8px;
}

.use-facility-list a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
}

.use-facility-list li img {
  width: 100%;
}

.use-facility-list + p {
  padding: 0.8rem 0 1.6rem;
  font-size: 1.4rem;
  text-align: center;
}

.use-facility-list + p a {
  color: #999999;
  text-decoration: underline;
}

.wifi-mark-wrap {
  margin-top: 24px;
}

.ttl-notice-inner {
  margin-bottom: 16px;
  text-align: center;
  line-height: 1.4;
  font-size: 1.4rem;
  font-weight: bold;
}

.wifi-mark-place {
  margin: 16px auto 0;
  width: 100%;
  max-width: 500px;
}

.wifi-mark-place img {
  width: 100%;
}

.notice-wrap {
  max-width: 500px;
  margin: 24px auto 0;
}

.notice-wrap .ttl {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 1.4rem;
}
/*バナー用*/
.banner-wrap {
  margin: 20px auto 0;
  width: 100%;
  max-width: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row wrap;
}

.banner-wrap a {
  width: 100%;
  text-align: center;
}

.banner-wrap a + a {
  margin-top: 16px;
}

.banner-wrap a img {
  max-width: 100%;
}

.search-btn-group .btn-light {
  width: 100%;
  margin: 16px 5px 0 0;
  white-space: nowrap;
  font-weight: normal;
  font-size: 1.4rem;
  box-shadow: none;
}

.search-btn-group .btn-light:active {
  border: 1px solid #DDDDDD;
}

.search-btn-group .btn-light:disabled {
  opacity: 0.8;
  cursor: default;
}

.tab-btn-icon {
  width: 20px;
  height: 20px;
  flex-grow: 0;
  flex-shrink: 0;
  margin-right: 5px;
}

.transportation-icon {
  background: url(./../img/icon_transportation_999.svg) no-repeat center center / 100% auto;
}

.shopping-icon {
  background: url(./../img/icon_shopping_999.svg) no-repeat center center / 100% auto;
}

.restaurant-icon {
  background: url(./../img/icon_restaurant_999.svg) no-repeat center center / 100% auto;
}

.hotel-icon {
  background: url(./../img/icon_hotel_999.svg) no-repeat center center / 100% auto;
}

.other-icon {
  background: url(./../img/icon_other_999.svg) no-repeat center center / 100% auto;
}

/*----------------------------------------------------
  *
  * top pc
  *
  ----------------------------------------------------*/
@media screen and (min-width: 768px), print {
  /*お知らせ
  ----------------------------------------------------*/
  .l-section-info {
    margin-top: 20px;
    background: #F5F5F5;
  }
  .l-section-info .l-section-inner {
    width: 940px;
    padding: 20px;
    margin: 0 auto;
    font-size: 1.4rem;
    background: #fff8fa;
    border: 1px solid #DE718C;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-flow: row nowrap;
    border: 1px solid #DE718C;
  }

  .l-section-info .ttl {
    margin-bottom: 0;
    margin-right: 20px;
    font-weight: bold;
    font-size: 1.4rem;
    color: #CC0033;
    flex-grow: 0;
    flex-shrink: 0;
  }

  .l-section-info .info {
    flex-grow: 1;
  }

  .l-section-info li + li {
    margin-top: 8px;
  }

  .l-section-info a {
    text-decoration: underline;
  }

  /*検索
  ----------------------------------------------------*/

  .l-top-search .tab-btn-group__sp {
    display: none;
  }

  .l-top-search .l-top-search-inner {
    width: 940px;
    padding: 20px 0 0;
    margin: 0 auto;
  }

  .l-top-search .search-content-group {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row wrap;
  }

  .l-top-search .search-content {
    display: block;
    width: 460px;
    margin-bottom: 20px;
  }

  .l-top-search .ttl-search {
    line-height: 32px;
    margin-bottom: 16px;
    padding-left: 40px;
    font-size: 2rem;
    font-weight: bold;
    background: url(./../img/icon_area_active.svg) left center / 32px auto no-repeat;
  }

  .l-top-search .ttl-search.ttl-search_station {
    background: url(./../img/icon_train_active.svg) left center / 32px auto no-repeat;
  }

  .l-top-search .ttl-search.ttl-search_business {
    background: url(./../img/icon_business_active.svg) left center / 32px auto no-repeat;
  }

  .btn_search_short span.is__pc {
    display: flex;
  }

  .btn_search_short span.is__sp {
    display: none;
  }

  /*業種検索pc*/
  .l-top-search .search-content.search-business {
    width: 100%;
  }

  .search-business-list label {
    padding: 0 30px 0 0;
    margin-bottom: 16px;
  }

  .l-top-search .search-business-content:last-child li:first-of-type,
  .l-top-search .search-business-content:last-child li:nth-of-type(2) {
    border-top: none;
  }
  /*業種検索pcタブボタン*/
  .l-top-search .tab-btn-group {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
  }
  .l-top-search .tab-btn-group li {
    width: 19%;
    height: 34px;
    color: #999999;
    font-size: 1.4rem;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    position: relative;
  }

  #btn_business_lodging {
    width: 24%;
  }

  .l-top-search .tab-btn-group li:last-child {
    border-right: 1px solid #DDDDDD;
  }

  .l-top-search .tab-btn-group li.is-selected {
    border-color: #999999;
    background: #999999;
    color: #FFFFFF;
  }

  .l-top-search .tab-btn-group li.is-selected::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-width: 8px 7px;
    border-color: #999999 transparent transparent;
    border-style: solid;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -7px;
  }

  .l-top-search .tab-btn-group h3 {
    width: 100%;
    height: 100%;
  }

  .l-top-search .tab-btn-group a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
    color: #999999;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
  }
  .l-top-search .tab-btn-group .is-selected a {
    color: #FFFFFF;
  }
  /**/

  .l-top-search .search-business-group {
    padding: 20px 20px 4px 20px; /*16+4*/
    border: 1px solid #DDDDDD;
    border-radius: 0 0 0;
  }

  .l-top-search .ttl-search-business {
    display: none;
  }

  .l-top-search .ttl-search-business::after {
    content: none;
  }

  .l-top-search .search-business-list {
    width: 100%;
    max-height: none;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-flow: row wrap;
    transition: none;
    overflow: auto;
  }

  .l-top-search .search-business-content .search-business-list {
    display: none;
  }

  .l-top-search .search-business-content.is-selected {
    display: block;
  }

  .l-top-search .search-business-content.is-selected .search-business-list {
    max-height: none;
    transition: none;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-flow: row wrap;
  }

  .l-top-search .search-business-list li {
    width: auto;
    height: auto;
    border: none;
    font-size: 1.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
  }

  /*業種検索pc 県選択*/
  .select-pref-wrap {
    padding-top: 15px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
  }

  .select-pref-wrap .pref-text {
    display: block;
    margin-right: 16px;
    font-size: 1.4rem;
  }

  .select-pref-wrap select.search-form {
    width: 240px;
    margin-right: 20px;
    flex-grow: 0;
  }

  .select-pref-wrap .btn_search {
    width: 240px;
    margin: 0;
  }

  /*top地図周り pc
  ----------------------------------------------------*/
  .l-top-map {
    background: none;
    margin-top: 20px;
  }

  .l-top-map-inner {
    width: 940px;
    margin: 0 auto;
    padding: 10px;
  }

  .top-map-group {
    width: 100%;
    height: 514px;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
  }

  .l-top-map .btn_current-near__pc_flex {
    width: 216px;
    height: 36px;
    padding-bottom: 1px;
    border-radius: 0;
    border-width: 2px;
    position: absolute;
    top: 73px;
    left: 90px;
    transform: none;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
  }

  .l-top-map .btn_current-near__pc_flex span::before {
    content: '';
    width: 14px;
    height: 14px;
    margin-right: 8px;
    display: inline-block;
    background: url(./../img/icon_current.svg) left center/100% auto no-repeat;
    position: relative;
    top: 2px;
  }

  .btn-close__pc_flex {
    width: 60px;
    height: 40px;
    border: 2px solid #DDDDDD;
    border-radius: 5px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
    position: absolute;
    top: 20px;
    left: 20px;
  }

  .spot-btn-group.is__sp {
    display: none;
  }

  .spot-btn-group__pc {
    width: 180px;
    height: 94px;
    padding: 8px;
    border: 1px solid #999999;
    position: absolute;
    bottom: 32px;
    right: 20px;
  }
  .spot-btn-group__pc .btn-triangle_dark + .btn-triangle_dark {
    margin-top: 10px;
  }

  #MapiMapArea.top-map__pc {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    font-size: 1.2rem;
  }

  .top-map-wrap {
    width: 100%;
    height: 100%;
    background: rgba(21, 30, 70, 0.8) url(./../img/map_bg_pc.png) left 51px top 39px /
      auto auto no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
  /*top-map-wrapを表示させるボタン*/
  .btn-default.btn_pref__pc_flex {
    width: 160px;
    position: absolute;
    top: 20px;
    left: 20px;
  }

  .btn_pref__pc_flex span {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
  }

  .btn_pref__pc_flex span::before {
    content: '';
    width: 14px;
    height: 14px;
    margin-right: 5px;
    display: inline-block;
    background: url(./../img/icon_map.svg) left center/100% auto no-repeat;
  }

  .top-map-wrap.is-show ~ .btn_pref__pc_flex {
    display: none;
  }

  /*スケール*/
  #slctr2div {
    display: block;
  }

  /*pcの現在地ボタン*/
  .btn_current_short__pc {
    width: 41px;
    height: 30px;
    display: block;
    background: #ffffff url(./../img/icon_current_000.svg) center center / 18px 18px
      no-repeat;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    border: 1px solid #000000;
    position: absolute;
    top: 70px;
    left: 20px;
    cursor: pointer;
  }

  /*都道府県選択ボタン*/
  .map-pref-list__pc [class^='area'] {
    width: 300px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-flow: row wrap;
    position: absolute;
  }

  .map-pref-list__pc dt {
    width: 100%;
    margin-bottom: 5px;
    font-size: 1.6rem;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    position: relative;
  }

  .map-pref-list__pc dd {
    box-sizing: content-box;
    width: 70px;
    height: 32px;
    border: 2px solid #DDDDDD;
    background: #FFFFFF;
    border-width: 0 2px 2px 0;
    color: #444444;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
  }
  .map-pref-list__pc dd a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
    line-height: 33px;
  }

  .map-pref-list__pc .area-hokkaido {
    width: 74px;
    top: 64px;
    right: 64px;
  }

  .map-pref-list__pc .area-tohoku {
    width: 218px; /*72*3 + 2px*/
    top: 156px;
    right: 20px;
  }

  .map-pref-list__pc .area-kanto {
    width: 290px; /*72*4 + 2px*/
    justify-content: flex-end;
    bottom: 149px;
    right: 20px;
  }

  .map-pref-list__pc .area-koshinetsu-hokuriku {
    width: 218px; /*72*3 + 2px*/
    top: 30px;
    left: 366px;
  }

  .map-pref-list__pc .area-koshinetsu-hokuriku dt {
    left: 14px;
  }

  .map-pref-list__pc .area-tokai {
    width: 146px; /*72*2 + 2px*/
    bottom: 32px;
    right: 228px;
  }

  .map-pref-list__pc .area-kansai {
    width: 218px; /*72*3 + 2px*/
    top: 141px;
    left: 272px;
  }

  .map-pref-list__pc .area-chugoku-shikoku {
    width: 362px; /*72*5 + 2px*/
    bottom: 32px;
    left: 158px;
  }

  .map-pref-list__pc .area-chugoku-shikoku dt {
    left: 46px;
  }

  .map-pref-list__pc .area-kyushu {
    width: 218px; /*72*3 + 2px*/
    top: 141px;
    left: 20px;
  }
  /*ボタン線の細かい設定*/
  .area-kanto dd {
    border: 2px solid #DDDDDD;
    border-width: 0 0 2px 2px;
  }
  .area-kanto dd:first-of-type {
    border-right: none;
  }
  .area-kanto dd:nth-of-type(4),
  .area-kanto dd:nth-of-type(7) {
    border-right-width: 2px;
  }
  .map-pref-list__pc [class*='area-'] dd:first-of-type,
  .map-pref-list__pc [class*='area-'] dd:nth-of-type(2),
  .map-pref-list__pc .col-3n dd:nth-of-type(3),
  .area-kanto dd:nth-of-type(3),
  .area-kanto dd:nth-of-type(4),
  .area-chugoku-shikoku dd:nth-of-type(3),
  .area-chugoku-shikoku dd:nth-of-type(4),
  .area-chugoku-shikoku dd:nth-of-type(5) {
    border-top: 2px solid #DDDDDD;
  }

  .map-pref-list__pc dd:first-of-type,
  .map-pref-list__pc .col-3n dd:nth-of-type(3n + 1),
  .area-tokai dd:nth-of-type(3),
  .area-chugoku-shikoku dd:nth-of-type(6) {
    border-left: 2px solid #DDDDDD;
  }
  /**/

  /*乗り物 pc
  ----------------------------------------------------*/
  .search-content-traffic {
    width: 100%;
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row nowrap;
  }
  .ttl-search_traffic {
    width: auto;
    padding: 0;
    font-size: 18px;
  }

  .search-content-traffic .wrap {
    padding: 0;
    justify-content: center;
  }

  .select-traffic .traffic-name {
    font-weight: bold;
  }

  .select-traffic-group > ul {
    width: auto;
    flex-flow: row nowrap;
    border: none;
  }

  .select-traffic-group > ul > li:nth-child(2) ~ li {
    border: 1px solid #DDDDDD;
  }

  .select-traffic-group > ul li {
    width: 160px;
    border-radius: 5px;
    border: 1px solid #DDDDDD;
    overflow: hidden;
  }
  .select-traffic-group > ul li + li {
    margin-left: 16px;
  }

  .select-traffic-shinkansen:hover .traffic-icon {
    background-image: url(./../img/icon_select_shinkansen_active.svg);
  }

  .select-traffic-train:hover .traffic-icon {
    background-image: url(./../img/icon_select_train_active.svg);
  }

  .select-traffic-ferry:hover .traffic-icon {
    background-image: url(./../img/icon_select_ferry_active.svg);
  }

  .select-traffic-bus:hover .traffic-icon {
    background-image: url(./../img/icon_select_bus_active.svg);
  }

  .select-traffic:hover .traffic-name {
    color: #CC0033;
    font-weight: bold;
  }

  /*noticeやwifiマーク pc
  ----------------------------------------------------*/
  .l-top-notice-inner {
    width: 940px;
    padding: 20px 0 56px;
    margin: 0 auto;
  }

  .notice-wrap {
    margin-top: 24px;
    max-width: none;
  }

  .notice-wrap .ttl {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 1.4rem;
  }

  .wifi-mark-wrap {
    width: 100%;
    padding: 30px 20px;
    margin-top: 0;
  }

  .use-facility-wrap {
    width: 100%;
    padding: 30px 20px;
    margin-top: 0;
    border: none;
  }

  .use-facility-inner {
    border: none;
  }

  .wifi-mark-wrap {
    max-width: none;
    margin-top: 20px;
  }

  .ttl-notice-inner {
    margin-bottom: 16px;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
  }

  .ttl-use-facility {
    background: none;
    padding-top: 0;
    margin-bottom: 20px;
    text-align: center;
  }

  .ttl-use-facility button {
    padding-top: 0;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.6;
    cursor: default;
  }

  .ttl-use-facility::after {
    content: none;
  }

  .use-facility-inner {
    display: block;
  }

  .use-facility-list {
    width: 692px;
    max-width: none;
    padding-top: 0;
    margin: 0 auto;
    border: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-flow: row wrap;
  }
  .use-facility-list a {
    transition: 0.2s opacity 0s ease-in;
  }

  .use-facility-list a:hover {
    opacity: 0.8;
  }

  .use-facility-list li {
    width: 158px;
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 0;
    border: none;
    border: 1px solid #DDDDDD;
  }

  .use-facility-list li:nth-child(2n) {
    margin-left: 0;
  }

  .use-facility-list li:nth-child(4n) {
    margin-right: 0;
  }

  .use-facility-list li img {
    width: 100%;
  }

  .use-facility-list + p {
    padding-bottom: 0;
    font-size: 1.4rem;
    text-align: center;
  }

  .use-facility-list + p > a {
    color: #999999;
    text-decoration: underline;
  }

  .wifi-mark-place {
    margin-top: 16px;
    width: 100%;
    max-width: none;
    text-align: center;
  }

  .wifi-mark-place img {
    width: 490px;
  }

  /*バナー用*/
  .banner-wrap {
    margin-top: 30px;
    margin-bottom: -16px;
    width: 100%;
    max-width: none;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
  }

  .banner-wrap a {
    width: auto;
    max-width: 940px;
    margin-bottom: 16px;
    text-align: center;
  }

  .banner-wrap a + a {
    margin-top: 0;
    margin-left: 16px;
  }

  .banner-wrap a img {
    max-width: 100%;
  }

  /*hover*/
  .use-facility-list + p a:hover {
    text-decoration: none;
  }

  .btn-close__pc_flex:hover {
    cursor: pointer;
  }

  .search-btn-group .btn-light {
    font-size: 1.2rem;
    width: 240px;
    margin: 0 5px 0 0;
  }

  .tab-btn-icon {
    width: 20px;
    height: 20px;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 5px;
  }

  .is-selected .transportation-icon {
    background: url(./../img/icon_transportation_fff.svg) no-repeat center center / 100% auto;
  }
  
  .is-selected .shopping-icon {
    background: url(./../img/icon_shopping_fff.svg) no-repeat center center / 100% auto;
  }
  
  .is-selected .restaurant-icon {
    background: url(./../img/icon_restaurant_fff.svg) no-repeat center center / 100% auto;
  }
  
  .is-selected .hotel-icon {
    background: url(./../img/icon_hotel_fff.svg) no-repeat center center / 100% auto;
  }
  
  .is-selected .other-icon {
    background: url(./../img/icon_other_fff.svg) no-repeat center center / 100% auto;
  }
} /*media*/
